ATRM(1)

NAME
atrm - remove jobs spooled by at or batch

SYNOPSIS
atrm [ -fi ] [ - ] [ job-number ] ... [ username ] ...

DESCRIPTION
atrm removes delayed-execution jobs that were created with the at(1) command. The list of jobs can be displayed by atq(1).

atrm removes each job-number you specify, and/or all jobs belonging to username, provided that you own the indicated jobs.

Jobs belonging to other users can only be removed by the super-user.

OPTIONS

-f  Force. All information regarding the removal of the specified jobs is suppressed.

-i  Interactive. atrm asks if a job should be removed; a response of y verifies that the job is to be removed.

-   Remove jobs that were queued by the current user. If invoked by the super-user, the entire queue will be flushed.

FILES

/var/spool/cron
    spool area

SEE ALSO
at(1), atq(1), cron(8)